
Foreman - Feature #35674

custom pre/post snippet hooks

10/25/2022 03:28 PM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9483,

https://github.com/theforeman/foreman/p

ull/9552

  

Description

Add more custom pre/post snippet hooks to the most important templates

Associated revisions

Revision eaf0052b - 12/01/2022 12:40 PM - Bernhard Suttner

Fixes #35674 - Add more custom pre/post snippet hooks

History

#1 - 10/25/2022 03:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/9483 added

#2 - 12/01/2022 12:40 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 12/01/2022 01:01 PM - Bernhard Suttner

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|eaf0052b16ad622dcce16615728b687825794b50.

#4 - 12/12/2022 07:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9552 added

#5 - 12/13/2022 12:23 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#6 - 12/13/2022 12:27 PM - Ewoud Kohl van Wijngaarden

- Category set to Unattended installations

- Triaged changed from No to Yes

- Fixed in Releases deleted (3.6.0)

#7 - 06/19/2023 08:44 AM - Ewoud Kohl van Wijngaarden

Making a note here: when using the foreman_templates plugin a prefix is added to avoid collisions. Then the template name ends up being "MyOrg

Kickstart Default custom pre".
